projectz

Tech, Gadgets, Photography, Social Media and Poor Spelling

Question: Why won’t Zimbra Open Source Mail install on Ubuntu 10.10?

Turns out that the dpkg used in 10.10 is very strict about what you can and can’t use in a deb file control file.

This means when you get past all the zimbra checks, the packages will start to install then fail with unknown error.

So its worth downgrading using the following file.
http://security.ubuntu.com/ubuntu/po…ntu4_amd64.deb

install this using dpkg -i <filename>

Then Try the install again..

Advertisements

Leave a Reply

Fill in your details below or click an icon to log in:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out / Change )

Twitter picture

You are commenting using your Twitter account. Log Out / Change )

Facebook photo

You are commenting using your Facebook account. Log Out / Change )

Google+ photo

You are commenting using your Google+ account. Log Out / Change )

Connecting to %s

Information

This entry was posted on April 10, 2011 by in regular and tagged , , , , , , , , .
%d bloggers like this: